.case_area {
    border-radius: .25rem;
    max-width: 100%;
    height: auto;
	transition:background-color 0.4s;
}
.case_area:hover {
	background:#f9f9ff;
}
.case_area a{
    text-decoration:none;
}
.case_img {
	padding: .25rem;
    max-height: 100%;
}
.case_description {
    height: 140px;
}
.lastest_project .section_title h4{
    margin-bottom: 3%;
    font-size: 26px;
}
.case_button {
    height: 80px;
}
.project_img {
	max-height: 600px;
}
.slider_area3{
    height: 100px;
}
.project_architecture{
    text-align: center;
    width: 100%;
}
.project_description{
    background: #f9f9ff;
    padding-top: 2%
}
.img_service_flow{
    width: 70%
}
.workflow-angle-align:before {
		content: "\f105";
	}
.workflow-angle-align {
	font-size: 2rem;
	padding-left:40px;
}
.banner-award{
    position:absolute;
}
@media (min-width: 1551px){
    .banner-award{
        width: 185%;
        padding-top: 530px;
    }
    .banner-award-button{
        width: 150px;
    }
}
@media (min-width: 1401px) and (max-width: 1550px){
    .banner-award{
        width: 185%;
        padding-top: 480px;
    }
    .banner-award-button{
        width: 150px;
    }
}
@media (min-width: 1251px) and (max-width: 1400px){
    .banner-award{
        width: 185%;
        padding-top: 420px;
    }
    .banner-award-button{
        width: 150px;
    }
}
@media (min-width: 992px) and (max-width: 1250px){
    .banner-award{
        width: 185%;
        padding-top: 340px;
    }
    .banner-award-button{
        width: 150px;
    }
}
@media (min-width: 992px){
    .project_description{
        display: -webkit-box;
        padding: 0
    }
	.workflow-angle-align {
		font-size: 2rem;
		padding-left:40px;
	}
    .banner-award-button{
        width: 150px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .case_description{
        height: 180px;
        padding: 0 5px;
    }
    .lastest_project .section_title h4{
        font-size: 18px;
    }
	.workflow-angle-align {
		font-size: 1.5rem;
		padding-left:25px;
	}
    .banner-award{
        width: 185%;
        padding-top: 300px;
    }
    .banner-award-button{
        width: 120px;
    }
}
@media (max-width: 767px){
    .img_service_flow{
        width: 40%
    }
    .service_flow{
        background:#f9f9ff;
        padding-top: 20px
    }
    .border_full{
        width: 120px
    }
	.workflow-angle-align:before {
		content: "\f103";
	}
    .banner-award{
        width: 162%;
        padding-top: 370px;
    }
}
.unset_border{
    border-left:0px;
}
.img_full_width{
    width: 100%;
}
.border_full{
    border-style: outset;
    border-color: #9DCEEA;
    padding: 5px;
}
.btn-thumb{
    background-color:transparent
}
.btn-thumb:hover{
	cursor:pointer;
}
.datacenter-background{
    background-image: url('../img/certificate/data_center2.png');
    background-size: 100%
}
.img-cert-logo{
	width:100%;
	max-width:200px;
	max-height:200px;
}
.hide{
	display: none;
}